.c-help__subjects {
  display: grid;
  grid-column-gap: 1.3rem;
  column-gap: 1.3rem;
  grid-row-gap: 1.3rem;
  row-gap: 1.3rem;
}
@media (min-width: 768px) {
  .c-help__subjects {
    grid-template-columns: repeat(2, 1fr);
    column-gap: 2rem;
    row-gap: 2rem;
  }
  [dir] .c-help__subjects {
    margin-bottom: 5.5rem;
  }
}
@media (min-width: 1280px) {
  .c-help__subjects {
    grid-template-columns: repeat(3, 1fr);
    column-gap: 3rem;
    row-gap: 3rem;
  }
}